@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600&display=swap');


*{
  font-family: 'poppins', sans-serif;
  margin: 0; 
  padding: 0;

}

html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

section{
  padding: 3rem 7%;
  box-sizing: border-box;
  min-height: fit-content;
}

.heading{
  font-size: 4rem;
  color:#000;
  text-align: center;
  text-transform: uppercase;
  font-weight: bolder;
  margin-bottom: 2rem;
}

.heading span{
  color: #fab048;
  text-transform: uppercase;
}

/* header */

#header{
  position: fixed;
  top: 0; left: 0; right: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 90px;
  background: #f7f4ed;
  box-shadow: 0 .9rem 1.9rem rgba(0, 0, 0, 0.781);
}

#header a{
  text-decoration: none;
  color: #FFC000;
  font-size: 3rem;
  font-weight: 600;
}

#navbar{
  display: flex;
  align-items: center;
  justify-content: center;
}

#navbar li{
 list-style: none;
 padding: 0 20px;
 position: relative;
}

#navbar li a.nav, 
#navbar li a.active {
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  transition: 0.3s ease;
}

#navbar li a.nav:hover,
#navbar li a.active{
  color: #FFC000;
}

#navbar li a.active::before,
#navbar li a.nav:hover::before{
  content: '';
  width: 30%;
  height: 3px;
  background: #FFC000;
  position: absolute;
  bottom: -4px;
}

#navbar button{
  margin-bottom: 8px;
  width: 120px;
  font-size: 16px;
  padding: 0.7rem;
  border-radius: 50px;
  color:#ffffff;
  cursor: pointer;
  text-decoration: none;
  background: linear-gradient(to right, #FFC000 50%, #130f40 50%);
  background-position: right;
  background-size: 200% 100%;
  font-weight: 500;
  border: none;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
}

#navbar button:hover{
  background-position: left;
  color: #000000;
  transition: 1s;
  border: none;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.9);
}

/* home  page */

.home{
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),  url("images/home.png");
  background-position: center;
  background-size: cover;
}


.home .content{
  flex: 1 1 40rem;
  padding-top: 6.5rem;
}

.home .content h3{
  font-size: 6rem;
  color: #fff;
  line-height: 1.1;
}

.home .content h3 span{
  color: #FFC000;
 
}

.home .content p{
  font-size: 1.7rem;
  color: #d8d7d7;
  
}

.home .btn{
  font-size: 1.7rem;
  margin-top: 2rem;
  display: inline-block;
  padding: .8rem 3rem;
  border-radius: 50px;
  border: .2rem solid #FFC000;
  color:#FFC000;
  background: none;
  cursor: pointer;
  text-decoration: none;
}

.home .btn:hover{
  background: #FFC000;
  color: #fff;
}

.custom-shape-divider-bottom-1684324473 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.custom-shape-divider-bottom-1684324473 svg {
  position: relative;
  display: block;
  width: calc(100% + 0.1px);
  height: 108px;
  transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1684324473 .shape-fill {
  fill: #f7f4ed;
}



/* about  */

.about{
  background-image: url(images/our_students_center_bg.png);
  background-size: cover;background-repeat: no-repeat;
}

.about h1:before {
  content: url(images/green\ wave.svg);
  position: absolute;
  transform: translate(-210px, 0) scale(0.8);

}
.about h1:after {
  content: url(images/orange\ wave.svg);
  transform: scale(0.8);
  position: absolute;
}

.about a{
  font-size: 2rem;
  padding: .8rem 3rem;
  border-radius: 50px;
  border: .2rem solid #FFC000;
  color:#000000;
  background: none;
  cursor: pointer;
  margin-left: 40%;
  text-decoration: none;
}

.about a:hover{
  background-color: #FFC000;
}

.about .row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: rem;
}

.about .row .image{
  flex: 1 1 20rem;
  margin-top: 40px;
}

.about .row .image img{
  width: 100%;
  height: 100%;
 border-radius: 50%;
}

.about .row .content{
  flex: 1 1 40rem;
  padding-left: 20px;
}

.about .row .content h3{
  font-size: 3.5rem;
  color: #130f40;
  margin-top: 40px;
}

.about .row .content p{
  font-size: 1.4rem;
  color: var(--white);
  padding: 1rem 0;
  line-height: 2;
}

.our_students_bottom_bg_2{
  width: 100%;
}

/*Get involved*/

#Services{
  position: relative;
}


#Services .article-container {
flex-direction: column;
align-items: center;
width: 300px;
height: 350px;

}

.about-containers{
  display: flex;
  gap: 2rem;
  margin-left: 50px;
}


#Services .article-container img{
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
  width: 300px;
  height: 250px;
}

#Services .experience-item a{
  padding-left: 200px;
} 

#Services .experience-item .item-center-2{
  padding-left: 180px;
} 


#Services .experience-item h4{
display: flex;
font-size: 20px;
color: #130f40;
}

#Services .experience-item i{
  color: #130f40;
}
#Services .experience-item p{
  display: flex;
  font-size: 11px;
  color: #838383;
  }

.details-container {
  padding: 1.5rem;
  display: flex;
  background: white;
  border-radius: 2rem;
  border: 0.1rem solid;
  border-color: rgb(225, 228, 234);
  margin-left: 50px;
}

.details-container:hover{
   border-color: #000;
   transform: scale(1.1);
   transition: 1s;
}

li:first-child {
  list-style:none;
}


/* impact */
.Impact{
   background-image: url(images/our_students_center_bg.png);
}

.Impact h1{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 4rem;
}

.Impact span{
 color: #FFC000;
 margin-left: 10px;
}

.Impact_grid {
  margin-top: 20px;
  display: grid;
  gap: 2rem;
  display: flex;
}

.Isection__container {
  max-width: 500px;
  margin: auto;
  padding: 2rem 1rem;
  text-align: center;
}

.Isection__card {
  position: relative;
  isolation: isolate;
  overflow: hidden;
  padding: 2rem 2rem 2rem;
  background-color:#fff;
  border-radius: 5px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  width: 300px;
  height: 250px;
}

.Isection__card::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  width: 75%;
  aspect-ratio: 1;
  border-radius: 100%;
  background-color: #FFC000;
  z-index: -1;
  transition: 0.5s;
}

.Isection__card i{
  align-items: center;
  justify-content: center;
  display: flex;
  text-align: center;
  font-size: 30px;
  margin-top: 30px;
  color: #b0b0b0;
}

.Isection__card h2 {
  font-size: 1.7rem;
  text-decoration: underline;
  align-items: center;
  justify-content: center;
  display: flex;
  text-align: center;
  margin-bottom: 1rem;
  margin-top: 20px;
  color: #9a9a9a;
  transition: 0.3s;
}

.Isection__card p {
  align-items: center;
  justify-content: center;
  display: flex;
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 2rem;
  color: #9a9a9a;
  transition: 0.3s;
}

.Isection__card:hover::before {
  width: 400%;
}

.Isection__card:hover :is(i) {
  color: #1302d4;
}

.Isection__card:hover :is(p, h2) {
  color: #000000;
}

/* footer */


.footer .box-container{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem,1fr));
  gap: 6rem;
}

.footer .box-container .box h3{
  font-size: 2.2rem;
  color: orange;
  padding: 1rem 0;
}

.footer .box-container .box p{
  font-size: 1.5rem;
  padding: 1rem 0;
  line-height: 2;
}

.footer .box-container .box .icon {
  display: flex;
  justify-content: space-between;
  padding-right: 150px;
}

.footer .box-container .box .icon a i{
  font-size: 20px;
  color: #000000;
}

.footer .box-container .box a{
  display: block;
  font-size: 1.4rem;
  color:#000;
  padding: 1rem 0;
  text-decoration: none;
  font-weight: 400;
}

.footer .box-container .box a:hover{
  color: #FFC000;
}

.footer .box-container .box a i{
  padding-right: .5rem;
  color: #FFC000;
}

.footer .credit{
  margin-top: 2.5rem;
  padding: 1rem;
  padding-top: 2rem;
  border-top: .1rem solid rgba(0,0,0,.3);
  text-align: center;
  color: #000000;
  font-size: 1.5rem;
}

.footer .credit span{
  color: #EF7D00;
}


/*about page*/

.about_page{
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-image: url(images/about\ p.png);
  background-position: center;
  background-size: cover;
}


.about_page .content-A{
  flex: 1 1 40rem;
}

.about_page .content-A h3{
  font-size: 7rem;
  color: #fff;
  line-height: 1.1;
}

.about_page .content-A h3 span{
  color: #FFC000;
 
}

.about_page .content-A p{
  font-size: 1.7rem;
  color: #d8d7d7;
  
}

.about_page .btn{
  font-size: 1.7rem;
  margin-top: 2rem;
  display: inline-block;
  padding: .8rem 3rem;
  border-radius: 50px;
  border: .2rem solid #FFC000;
  color:#FFC000;
  background: none;
  cursor: pointer;
  text-decoration: none;
  margin-left: 0;
}

.about_page .btn:hover{
  background: #FFC000;
  color: #fff;
}

/* about_detail */

.about_detail .row{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 2rem;
}

.about_detail .row .images{
  flex: 1 1 20rem;
}

.about_detail .row .images img{
  width: 100%;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5);
}

.about_detail .row .content{
  flex: 1 1 30rem;
}

.about_detail .row .content span{
  font-size: 1.7rem;
  text-transform: uppercase;
  color: #666;
}

.about_detail .row .content h3{
  color: #130f40;
  font-size: 3.5rem;
  line-height: 1.5;
  padding-top: 1rem;
}

.about_detail .row .content .divider{
  background: #FFC000;
  height: .3rem;
  display: inline-block;
  width: 20%;
}

.about_detail .row .content p{
  font-size: 1.4rem;
  color: #666;
  padding: 1rem 0;
  line-height: 2;
}

.about_detail .row .content .btn{
  font-size: 1.7rem;
  margin-top: 2rem;
  display: inline-block;
  padding: .8rem 3rem;
  border-radius: 50px;
  border: 2px solid #FFC000;
  color:#000000;
  cursor: pointer;
  text-decoration: none;
  margin-left: 0;
}

.about_detail .row .content .btn:hover{
  background-color: #FFC000;
}



/*journey*/

.journey{
  min-height: 70vh;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),  url("images/jbg.png");
  background-position: center;
  background-size: cover;
  border-radius: 40px;
}

.journey-img img{
  border-radius: 50px;
  margin-right: 40px;
}

.journey-detail{
  margin-left: 50px;
  width: 100%;
}

.journey .journey-detail h4{
  font-size: 2rem;
  color: #EF7D00;
  line-height: 1.1;
}

.journey .journey-detail h1{
  font-size: 6rem;
  color: #fff;
  line-height: 1.1;
}


.journey .journey-detail p{
  font-size: 1.7rem;
  color: #d8d7d7;
  line-height: 1.3;
  padding-top: 10px;
}

/*mission*/

.mission{
  min-height: 100vh;
  align-items: center;
  justify-content: center;
  background-color: #F9F5E7;
}

.mission .mission-details{
  align-items: center;
  justify-content: center;
}

.mission .mission-details h1{
  font-size: 5rem;
  align-items: center;
  justify-content: center;
  display: flex;
}

.mission .mission-details p{
  font-size: 15px;
  margin: 20px auto;
  text-align: center;
  width: 800px;
}

.mission .icon{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10rem;
  margin-top: 60px;
}

.mission .icon2{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10rem;
  margin-top: 60px;
}

.mission .img1{
  text-align: center;
  font-size: 15px;
}

.mission .additional{
  align-items: center;
  justify-content: center;
  display: flex;
  margin-top: 50px;
}


/* Teams */

.Team {
  position: relative;
  overflow: hidden;
  padding: 20px;
}

.Team-category {
  align-items: center;
  justify-content: center;
  display: flex;
  font-size: 4rem;
  padding: 0 10vw;
  margin-bottom: 40px
}

.Team-container {
  padding: 0 10vw;
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
}

.Team-container::-webkit-scrollbar {
  display: none;
}

.card {
  flex: 0 0 auto;
  width: 250px;
  height: 450px;
  margin-right: 40px;
}

.image {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
  border-radius: 50%;
  border: 5px solid #ffecc1;
  cursor: pointer;
}

.img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.info {
  width: 100%;
  height: 100px;
  padding-top: 10px;
}

.Team-container .info .name {
  font-size: 22px;
  align-items: center;
  justify-content: center;
  display: flex;
}

.description {
  width: 100%;
  height: 20px;
  line-height: 10px;
  text-transform: capitalize;
  color: #838383;
  align-items: center;
  justify-content: center;
  display: flex;
  font-size: 15px;
}
.pre-btn,
.nxt-btn {
  border: none;
 width: 50px;
 height: 50px;
  position: absolute;
  justify-content: center;
  text-align: center;
  align-items: center;
  display: flex;
  line-height: 50px;
  background: #F9F5E7;
  border-radius: 50%;
  font-size: 1.5rem;
  top: 45%;
  cursor: pointer;
  z-index: 8;
  border: 5px solid #ffecc1;
}

.pre-btn {
  left: 60px;
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.5);
}

.nxt-btn {
  right: 60px;
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.5);
}

.pre-btn img,
.nxt-btn img {
  opacity: 0.2;
}

.pre-btn:hover img,
.nxt-btn:hover img {
  opacity: 1;
}


/*chief*/

.Our-Chief-Patron{
  background-color:#FBF9F2;
}

.chief img{
  width: 600px;
}

/*journey*/

.Our-Chief-Patron{
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.chief-img img{
  border-radius: 50px;
  width: 500px;
  margin-left: 30px;
}

.chief-detail{
  margin-left: 50px;
  width: 100%;
}

.Our-Chief-Patron .chief-detail h4{
  font-size: 2rem;
  color: #EF7D00;
  line-height: 1.1;
}

.Our-Chief-Patron .chief-detail h1{
  font-size: 4rem;
  color: #000000;
  line-height: 1.1;
}

.Our-Chief-Patron h1:after {
  content: url(images/orange\ wave.svg);
  transform: scale(0.8);
  position: absolute;
}

.Our-Chief-Patron .chief-detail p{
  font-size: 1.7rem;
  color: #616161;
  line-height: 1.3;
  padding-top: 10px;
}

.Our-Chief-Patron .chief-detail h2{
  font-size: 1.7rem;
  color: #000000;
  line-height: 0.1;
  padding-top: 30px;
}

.Our-Chief-Patron .chief-detail span{
  font-size: 1.7rem;
  color: #616161;;
  line-height: 2.5;
}


/*partners*/
.heading-slide h3{
  font-size: 30px;
  font-weight: 600;
  margin-top: 90px;
  align-items: center;
  justify-content: center;
  display: flex;
}

@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  padding: 60px 0;
  background: white;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.logos-slide {
  display: inline-block;
  animation: 20s slide infinite linear;
}

.logos-slide img {
  height: 70px;
  margin: 0 40px;
}



/*impact page*/

.section-I {
  width: 100vw;
  height: 100vh;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  position: relative;
}

.content-I{
  align-items: center;
  justify-content: center;
}

.content-I h1{
  font-size: 5rem;
  align-items: center;
  justify-content: center;
  display: flex;
  color: #fab048;
  margin-top: 130px;
}

.content-I p{
  font-size: 20px;
  margin: 20px auto;
  text-align: center;
  width: 800px;
}
.scroll-arrow img {
  width: 30px;
  height: auto;
}

@keyframes bounce {
  0%, 100% {
      transform: translateX(-50%) translateY(0);
  }
  50% {
      transform: translateX(-50%) translateY(-10px);
  }
}


.statistics{
  display: flex;
  gap: 4rem;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.stat-box {
  border-radius: 20px;
  text-align: center;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  display: flex;
  width:300px;
}


.stat-box img{
  height: 300px;
  width: 300px;
  border-radius: 20px;
  display: flex;
  transition: transform .3s ease;
}

.stat-box img:hover{
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  transform: scale(1.3);
  cursor: pointer;
}

.map .content-I h1{
  margin-top: 0;
}

.map .content-I h2{
  font-size: 3rem;
  display: flex;
  color: #fab048;
  align-items: center;
  justify-content: center;
}

.india-map {
  width: 120%;
  max-width: 1500px;
  position: relative;
 }
 
 .india-map img{
   width: 100%;
   height: 100%;
 }

.pin .card{
  list-style: none;
  background: rgb(255, 192, 0 ,0.1);
  background: blur(20px);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  width:500px;
  height: 150px;
}

.img-1{
   padding-left: 20px;
}

.card .img-1 img{
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  border: 4px solid #FFC000;
}

.content-I .card h4{
  font-size: 15px;
  padding: 16px;
  font-weight: 300;
}


.content-I .card h4{
  color: #161615;
  font-weight: 350;
}

.pin{
  position: absolute;
  width: 0.7em;
  height: 0.7em;
  border-radius: 50%;
}

.pin span{
  color: #000000;
  font-weight: 600;
}

.card-1 {
  bottom: -40%;
  left: 40%;
}

.card-2 {
  bottom: -90%;
  left: 30%;
}

.card-3 {
  bottom: -130%;
  left: 50%;
}

.card-4 {
  bottom: -170%;
  left: 42%;
}

.card-5{
  bottom: -80%;
  left: 70%;
}

@keyframes appear {
  from{
    opacity: 0;
    scale: 0.5;
  }
  to{
    opacity: 1;
    scale: 1;
  }
}

.pin {
  animation: appear linear;
  animation-timeline: view();
}


/*final impact*/

.final h1{
  font-size: 5rem;
  align-items: center;
  justify-content: center;
  display: flex;
  color: #fab048;
  margin-top: 100px;
}

.final p{
  font-size: 20px;
  margin: 20px auto;
  text-align: center;
  width: 800px;
}

.final span{
  color: #FFC000;
  font-weight: 700;
}
.card__article img {
  display: block;
  max-width: 100%;
  height: auto;
}

.container-final {
  display: grid;
  place-items: center;
  margin-inline: 1.5rem;
  padding-block: 5rem;
}

.card__container {
  display: flex;
  gap: 9rem;
  align-items: center;
  justify-content: center;
}

.card__article {
  position: relative;
  overflow: hidden;
}

.card__img {
  width: 300px;
  height: 300px;
  border-radius: 20px;
  border: 4px solid #ffeaa9;
}

.card__data {
  width: 280px;
  background-color:#fff;
  padding: 1.5rem 2rem;
  box-shadow: 0 8px 24px hsla(0, 0%, 0%, .15);
  border-radius: 1rem;
  position: absolute;
  bottom: -9rem;
  left: 0;
  right: 0;
  margin-inline: auto;
  opacity: 0;
  transition: opacity 1s 1s;
}

.card__description {
  display: block;
  font-size: 13px;
  font-weight: 700;
  margin-bottom: .25rem;
}

.card__title {
  font-weight: 500;
  color: #000;
  margin-bottom: .75rem;
}

.card__button {
  font-weight: 500;
  color: #000;
}

.card__button:hover {
  text-decoration: underline;
}

.card__article:hover .card__data {
  animation: show-data 1s forwards;
  opacity: 1;
  transition: opacity .3s;
}

.card__article:hover {
  animation: remove-overflow 2s forwards;
}

.card__article:not(:hover) {
  animation: show-overflow 2s forwards;
}

.card__article:not(:hover) .card__data {
  animation: remove-data 1s forwards;
}

@keyframes show-data {
  50% {
    transform: translateY(-10rem);
  }
  100% {
    transform: translateY(-7rem);
  }
}

@keyframes remove-overflow {
  to {
    overflow: initial;
  }
}

@keyframes remove-data {
  0% {
    transform: translateY(-7rem);
  }
  50% {
    transform: translateY(-10rem);
  }
  100% {
    transform: translateY(.5rem);
  }
}

@keyframes show-overflow {
  0% {
    overflow: initial;
    pointer-events: none;
  }
  50% {
    overflow: hidden;
  }
}


/*Volunteer Page*/

.Volunteer h1{
  font-size: 5rem;
  display: flex;
  color: #fab048;
  justify-content: left;
  margin-top: 150px;
  line-height: 1.1;
}


.Volunteer .row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: rem;
}

.Volunteer .row .image-1 img{
  width: 100%;
  height: 100%;
  border-radius: 50px;
  box-shadow: 0 20px 50px -30px black;
  border: 4px solid #ffecc1;
  transition: transform .3s ease;
}

.Volunteer img:hover{
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  transform: scale(1.2);
  transition: 2s;
  cursor: pointer;
}


.Volunteer .row .content{
  flex: 1 1 40rem;
  padding-right: 20px;
}

.Volunteer .row .content p{
  font-size: 1.5rem;
  color: #000000;
  margin-bottom: 40px;
}

.Vol-Preference h1{
  font-size: 5rem;
  display: flex;
  color: #000000;
  justify-content: center;
  margin-top: 10px;
  line-height: 1.1;
}

.Vol-Preference span{
  font-size: 5rem;
  display: flex;
  color: #fab048;
  justify-content: center;
  margin-top: px;
  margin-left: 10px;
  text-transform: capitalize;
}

.square{
  display: flex;
  gap: 3rem ;
  margin-top: 30px;
}

.preferences{
 width:50%;
 height: 530px;
 margin-top: 20px;
 border-radius: 30px;
 box-shadow: 0 20px 50px -30px black;
 border: 4px solid #ffecc1;
}

.preferences a {
  font-size: 1.7rem;
  margin-top: 2rem;
  font-weight: 500;
  display: inline-block;
  padding: .8rem 3rem;
  border-radius: 50px;
  border: .2rem solid #FFC000;
  background: none;
}

.preferences a{
  cursor: pointer;
  text-decoration: none;
  color:#FFC000;
}

.preferences a:hover{
  background-color: #FFC000;
  color: #fff;
  transition-duration: 1s;
}

.Media{
  padding: 4rem;
}

.Media h3{
  color: #EF7D00;
  font-size: 2.5rem;
  margin-top: 20px;
}

.Media p{
  font-size: 1.5rem;
  color: #1b1b1b;
}

.Media .dis{
  font-size: 1.5rem;
  color: #1b1b1b;
  line-height: 4rem;
  padding: 10px;
}

.Media .dis li{
  width: 600px;
}


/*application R,P*/

.whole{
  border: 1px solid #ffecc1;
  border-radius: 30px;
}
.application .box{
  display: flex;
}

.requirements{
  padding: 5rem;
  border-right: 1px solid #ffecc1;
}

.requirements h2{
  font-size: 3rem;
  color: #FFC000;
}

.requirements ul{
  font-size: 1.5rem;
  padding: 2rem;
  line-height: 3.5rem;
}

.Process{
  padding: 5rem;
}

.Process h2{
  font-size: 3rem;
  color: #FFC000;
}

.Process ul{
  font-size: 1.5rem;
  padding: 2rem;
  line-height: 3.5rem;
}

.ready-to-join{
  background-color: #ffecc1;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}


.ready-to-join a{
  font-size: 1.7rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
  font-weight: 500;
  display: flex;
  padding: .8rem 3rem;
  border-radius: 50px;
  border: .2rem solid #000000;
  color:#000000;
  background: none;
  cursor: pointer;
  text-decoration: none;
}

.ready-to-join a:hover{
  background-color: #000;
  color: #ffecc1;
}

.ready-to-join h2{
  font-size: 3rem;
  color: #000000;
  margin-top: 20px;
}

.ready-to-join p{
  font-size: 15px;
  margin: 20px auto;
  text-align: center;
  width: 800px;
}

.Our-Volunteer{
  background-image: url(images/our_students_center_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.Our-V{
  display: flex;
  gap: 10rem;
}

.Our-Volunteer h1{
  font-size: 4rem;
  display: flex;
  text-align: center;
  justify-content: center;
}

.Our-Volunteer h1:before {
  content: url(images/green\ wave.svg);
  position: absolute;
  transform: translate(-400px, 0) scale(0.8);

}

.Our-Volunteer h1:after {
  content: url(images/orange\ wave.svg);
  transform: translate(400px, 0) scale(0.8);
  position: absolute;
}

.Our-V-details .img1 img{
  width: 500px;
  height: 300px;
  box-shadow: 0 20px 50px -30px black;
  margin-top: 40px;
  border-radius: 30px;
  display: flex;
}

.Our-V-details h3{
  font-size: 3rem;
  margin-top: 20px;
}

.Our-V-details p{
  font-size: 1.5rem;
  color: #616161;
}


.Our-V-details4{
  margin-left: 70px;
}

.Our-V-details4 .img1 img{
  width: 500px;
  height: 300px;
  box-shadow: 0 20px 50px -30px black;
  margin-top: 40px;
  border-radius: 30px;
  display: flex;
}

.Our-V-details4 h3{
  font-size: 3rem;
  margin-top: 20px;
}

.Our-V-details4 p{
  font-size: 1.5rem;
  color: #616161;
}

.Our-V-details img:hover{
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  transform: scale(1.2);
  transition: 2s;
  cursor: pointer;
}

.Our-V-details4 img:hover{
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  transform: scale(1.2);
  transition: 2s;
  cursor: pointer;
}


/*Blog page*/

.gallery{
  margin-top: 100px;
  background-image: url(images/gallery-bg.png);
}

.gallery h1{
  font-size: 4rem;
  color: #FFC000;
  text-align: center;
  margin-top: 50px;
}

.gallery .gallery-cards{
  display: flex;
}

.gallery .cardg {
  position: relative;
  width: 300px;
  height: 200px;
  border-radius: 10px;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
  transition: 0.3s;
  padding: 30px 50px;
  background: #fff;
  cursor: pointer;
  margin-right: 30px;
  margin-top: 100px;
}

.gallery .cardg:hover {
  height: 320px;
}

.gallery .imgbox {
  position: relative;
  width: 100%;
  height: 100%;
  transform: translateY(-80px);
  z-index: 99;
}

.gallery img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
}

.gallery .content {
  padding: 10px 20px;
  text-align: center;
  transform: translateY(-450px);
  opacity: 0;
  transition: 0.3s;
}

.gallery .cardg:hover > .content {
  opacity: 1;
  transform: translateY(-180px);
}

.gallery .cardg .content h2 {
  color: #FFC000;
  font-size: 2rem;
}

.content p {
  color: #000;
  font-size: 12px;
}

.gallery2{
  width: 100%;
  margin: auto;
  text-align: center;

}

.gallery2 h1{
  font-size: 4rem;
  color: #FFC000;
}

.gallery2 .row{
  display: flex;
  gap: 4rem;
  margin-top: 30px;
}

.gallery2 .blog-content{
  width:500px;
  height: 300px;
  border-radius: 10px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
}

.gallery2 .blog-content img{
  width:100%;
  height: 300px;
}

.gallery2 .layer{
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}

.gallery2 .layer:hover{
  background: rgba(0, 0, 0, 0.7) ;
}

.gallery2 .layer h3 {
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  opacity: 0;
  transition: 0.5s;
  text-decoration: none;
  font-weight: 600;
  color: #FFC000;
  font-size: 26px;
}

.gallery2 .layer:hover h3{
  bottom: 50%;
  opacity: 1;
}

.gallery2 .layer p{
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  opacity: 0;
  transition: 0.5s;
  text-decoration: none;
  font-weight: 400;
  color: #FFC000;
  font-size: 16px;
  margin-bottom: 50px;
}

.gallery2 .layer:hover p{
  bottom: 25%;
  opacity: 1;
}


.gallery2 span{
  font-size: 4rem;
  color: #FFC000;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-right: 15px;
}

.gallery2 h1{
  font-size: 4rem;
  color: #000000;
  align-items: center;
  justify-content: center;
  display: flex;
}

.activities h1{
  font-size: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFC000;
}

.activity1{
  display: flex;
  gap: 6rem;
}

.activities .blogs{
  margin-top: 50px;
  width: 30%;
  background-color: #fff9ea;
  border-radius: 20px;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
  border: 3px solid #ffecc1;
  transition: 0.5s;

}


.blogs .photos img{
  width: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom: 4px solid #ffecc1;
}

.blogs .title{
  text-align: center;
}

.blogs .des{
  text-align: center;
  font-size: 10px;
  padding: 1.5rem;
}

.faculty h1{
  font-size: 5rem;
  color: #000000;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.faculty span{
    font-size: 5rem;
    color: #FFC000;
   margin-left: 15px;
}

.faculty h3{
  font-size: 3rem;
  color: #ffc61d;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  margin-top: 15px;
}

.faculty p{
  font-size: 1.5rem;
  color: #343434;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  width: 810px;
  margin-left: 250px;
}

.faculty img{
  margin-top: 30px;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
  border: 4px solid #ffecc1;
  border-radius: 20px;
}


/*Contact Page*/

.Contact{
  background-image: url(images/contact\ bg.png);
  background-size: cover;
}

.Contact h1{
  font-size: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 150px;
}

.Contact span{
  color: #fab048;
  padding-right: 20px;
}
.mapbox {
  position: relative;
  height: 100%;
  width: 100%;
  border-radius: 16px;
  margin-bottom: 30px;
  border: 1px solid var(--jet);
  overflow: hidden;
  display: flex;
  gap: 10rem;
}

.mapbox .contact_details{
  background-color: #fff;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
  border-radius: 20px;
  height: 300px;
  width: 900px;
  margin-top: 70px;
  padding: 4rem;
  margin-left: 30px;
}

.mapbox .contact_details h2{
  font-size: 3.5rem;
  font-weight: 800;
  line-height: 1.9;
  color: #ffbf00;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.mapbox .contact_details h5{
   font-size: 2rem;
   font-weight: 400;
   padding-top: 12px;
}

.mapbox .contact_details i{
  font-size: 2rem;
  color: #ffbf00;
  padding-right: 10px;
}

.mapbox figure {
   height: 100%; 
   width: 100%;
   margin-top: 70px;
}

.mapbox iframe {
  width: 600px;
  height: 400px;
  border-radius: 20px;
  filter: grayscale(1) invert(1);
}


.contact2 .row{
  display: flex;
  flex-wrap: wrap;
  gap: 5rem;
  margin-top: 4rem;
}

.contact2 .row .imagegif{
  margin-top: 40px;
}

.contact2 .row .imagegif img{
  width: 450px;
}
.contact2 .row form{
  flex: 1 1 50rem;
  padding: 2rem;
  border: 0.2rem solid rgb(255, 192, 0 , 0.4);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  border-radius: .5rem;
}

.contact2 .row form h3{
  font-size: 3rem;
  padding-bottom: 1rem;
  color: #FFC000;
  align-items: center;
  display: flex;
  justify-content: center;
}

.contact2 .row form .ul{
  margin-top: 4rem;
  margin-left: 30rem;
  position: absolute;
}
.contact2 .row form .inputBox{
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 1rem;
}

.contact2 .row form .inputBox input{
  width: 45%;
  background-color: rgba(252, 234, 181, 0.1);
}

.contact2 .row form .inputBox input,
.contact2 .row form textarea{
  font-size: 1.6rem;
  border: 0.1rem solid rgba(0,0,0,.3);
  border-radius: 0.5rem;
  padding: 1rem 1.2rem;
  color: #000;
  margin: .7rem 0;
  background-color: rgba(252, 234, 181, 0.1);
}

.contact2 .row form .inputBox input:focus,
.contact2 .row form textarea:focus{
  border: 0.1rem solid orange;
}

.contact2 .row form textarea{
  height: 15rem;
  width: 96%;
  resize: none;
}

.contact2 .row form .btn{
  font-size: 2rem;
  font-weight: 600;
  margin-top: 2rem;
  display: inline-block;
  padding: .8rem 3rem;
  border-radius: 50px;
  background-color: #FFC000;
  color:#000000;
  cursor: pointer;
  text-decoration: none;
  margin-left: 0;
  border: none;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.contact2 .row form .btn:hover{
  background-color: #ffce3a;
}

/*donate page*/

.donate_page{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7)),  url("images/donate\ bg.jpg");
}

.donate_page h1{
  font-size: 5rem;
  margin-top: 120px;
  color: #fff;
}

.donate_page h3{
  font-size: 3rem;
  color: #FFC000;
  margin-top: 20px;
}

.donate_page p{
  font-size: 1.7rem;
  color: #fff;
  margin-bottom: 120px;
  line-height: 1.4;
  margin-top: 2px;
  width: 80%;
}

.donation h1{
   align-items: center;
   display: flex;
   justify-content: center;
   font-size: 3.5rem;
   color: #FFC000;
}

.donation p{
  font-size: 15px;
  margin: 5px auto;
  text-align: center;
  width: 800px;
}

.donation_process{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  border-radius: 2rem;
  width: 35rem;
  margin-left: 460px;
  margin-top: 30px;
  padding: 2rem;
}

.donation_process h2{
  font-size: 2rem;
  color: #000 ;
  margin-top: 20px;
}

.donation_process button{
  font-size: 1.7rem;
  margin-top: 1rem;
  font-weight: 500;
  display: inline-block;
  padding: 1rem 2rem;
  border-radius: 50px;
  border: .2rem solid #FFC000;
  background-color: #FFC000;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.donation_process button:hover{
  background-color: #1302d4;
  border: .2rem solid #1302d4;
  color: #fff;
  transition: 0.5s;
}

.donation_process .para p{
  margin: 10px 10px;
  font-size: 16px;
}
.donation_process p{
  font-size: 15px;
  margin: 5px auto;
  text-align: center;
  width: 300px;
  margin-bottom: 20px;
}

.s_child{
  min-height: 70vh;
  display: flex;
  align-items: center;
  border-radius: 40px;
  gap: 5rem;
}

.child-img img{
  border-radius: 50px;
  margin-right: 20px;
  border: 4px solid #ffeaa9;
  transition: transform .3s ease;
  width: 500px;
}

.child-img img:hover{
 transform: scale(1.2);
 cursor: pointer;
}
.child-detail{
  margin-left: 30px;
  width: 100%;
}

.s_child .child-detail h4{
  font-size: 2rem;
  color: #ffa646;
  line-height: 1.1;
  margin-left: 5px;
}

.s_child .child-detail h1{
  font-size: 6rem;
  color: #FFC000;
  line-height: 1.1;
}


.s_child .child-detail p{
  font-size: 1.7rem;
  color:  #5a5858;;
  line-height: 1.3;
  padding-top: 10px;
  font-weight: 400;
}

.s_child .child-detail button{
  font-size: 1.7rem;
  margin-top: 2rem;
  font-weight: 500;
  display: inline-block;
  padding: 1rem 2rem;
  border-radius: 50px;
  border: .2rem solid #FFC000;
  background-color: #FFC000;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.s_child .child-detail button:hover{
  background-color: #1302d4;
  border: .2rem solid #1302d4;
  color: #fff;
  transition: 0.5s;
}





/* media query */

@media (max-width:991px){

  html{
    font-size: 55%;
  }

  .header{
    padding: 2rem 3rem;
  }

  section{
    padding: 3rem;
  }

}

@media (max-width:768px){

  #menu-btn{
    display: inline-block;
  }

  .header .navbar{
    position: absolute;
    top: 110%; right: -110%;
    width: 30rem;
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    background: var(--white);
  }

  .header .navbar.active{
    right: 2rem;
    transition: .4s linear;
  }

  .header .navbar a{
    font-size: 2rem;
    margin: 2rem 2.5rem;
    display: block;
  }

  .home .content h3{
    font-size: 4.5rem;
  }

}

@media (max-width:450px){
  html{
    font-size: 50%;
  }
  .home .content h3{
    font-size: 3.5rem;
  }
}


